# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = python-urllib3-doc
pkgbase = python-urllib3
pkgver = 1.26.15-1
pkgdesc = urllib3 Documentation
url = https://github.com/urllib3/urllib3
builddate = 1683551323
packager = Kevin Mihelich <kevin@archlinuxarm.org>
size = 1257163
arch = any
license = MIT
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx-furo
makedepend = python-wheel
checkdepend = python-brotli
checkdepend = python-certifi
checkdepend = python-cryptography
checkdepend = python-dateutil
checkdepend = python-flaky
checkdepend = python-gcp-devrel-py-tools
checkdepend = python-idna
checkdepend = python-pyopenssl
checkdepend = python-pysocks
checkdepend = python-pytest
checkdepend = python-pytest-freezegun
checkdepend = python-pytest-timeout
checkdepend = python-tornado
checkdepend = python-trustme
